<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

$config['recaptcha'] = array(
    'public' => '6LfGfvESAAAAADh8QJrBvUct5rFEpK82KILJzR1F',
    'private' => '6LfGfvESAAAAAJ31VZs9LZzxw6i7XzgLePLYNnmE',
    'RECAPTCHA_API_SERVER' => 'http://api.recaptcha.net',
    'RECAPTCHA_API_SECURE_SERVER' => 'https://api-secure.recaptcha.net',
    'RECAPTCHA_VERIFY_SERVER' => 'api-verify.recaptcha.net',
    'theme' => 'blackglass'
);